Ankündigung

#1 2022-07-12 11:20:23

Anke
Gast

Anzeige Anomalie mit PHP Version

Hallo zusammen,
ich nutze die Piwigo Galerie nun schon einige Jahre und hatte nie Probleme damit. Herzlichen Dank für die gut Arbeit.
Nun habe ich auf die Galerie ein neues Update laufen lassen. Im Admin-Bereich wird mir immer angezeigt, dass die php-Version nicht kompatibel ist. Die Galerie benötigt php 7.0. Ich habe aber auf meinem Server 7.4 installiert. Also habe ich einfach, die Software komplett überschrieben. Die Galerie läuft einwandfrei. Ich bekomme jedoch eine Anomalie-Anzeige im Admin-Bereich:

"Die Version PHP [5.6.40-nmm4] ist installiert und ist nicht mit der erforderlichen Version kompatibel [7.0.0]"

Kann ich die einfach ignorieren, oder muss ich da irgendwie aktiv werden?

Viele Grüße
Anke

#2 2022-07-13 17:12:15

Slim
Piwigo Team Moderators
2013-03-09
632

Re: Anzeige Anomalie mit PHP Version

Hallo,

es sollte keine Probleme unter PHP 7.4 geben. Ich nutze es auch.

Slim

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter newsletter Spenden Piwigo.org © 2002-2022 · Kontakt